#!/bin/sh
echo 'name: asn1-data
version: 0.7.1
id: asn1-data-0.7.1-e90cda17782153b6ea6195b09e6267c7

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BitArray Data.ASN1.Types
                 Data.ASN1.BinaryEncoding Data.ASN1.BinaryEncoding.Raw
                 Data.ASN1.Encoding Data.ASN1.Stream Data.ASN1.Parse
                 Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/asn1-data-0.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/asn1-data-0.7.1
              /usr/local/lib
hs-libraries: HSasn1-data-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/asn1-data-0.7.1/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/asn1-data-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
